Package net.sourceforge.jiu.apps

# Class dumpcodecs

java.lang.Object
net.sourceforge.jiu.apps.dumpcodecs

public class dumpcodecs extends Object
Command line program that lists all codecs registered with ImageLoader. All program arguments are ignored.

Since:
  0.10.0
Author:
  Marco Schmidt

## Constructor Summary

Constructors
Constructor
Description
`dumpcodecs()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### dumpcodecs

public dumpcodecs()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`